<crypt> |

`<crypt>` is defined in the Main RXML parser module. Encrypts the contents as a Unix style password. Useful when combined with services that use such passwords. Unix style passwords are one-way encrypted, to prevent the actual clear-text password from being stored anywhere. When a login attempt is made, the password supplied is also encrypted and then compared to the stored encrypted password.

Attributes |

Attributes

Example

source code

    <page>Enter your password:

    </page>
    <page>Your encrypted password is
    <crypt></crypt>.
    </page>

    "=> >

result | <page>Enter your password: </page> <page>Your encrypted password is `<crypt></crypt>`. </page>